Subject: [bitcoin-dev] BIP Proposal: Consensus (hard fork) PoST Datastore for Energy Efficient Mining

From: Lonero Foundation <[email-masked]>
Date: Thu, 4 Mar 2021 18:42:40 -0500

Hello, I want to start a new BIP proposal aiming to tackle some of the
energy efficiency issues w/ Bitcoin mining. Excuse my ignorance given this
is my first time making a BIP proposal, but is there a specific format I
need to follow? Do I just make a draft on my personal GitHub or need to
attach the README?

Anyways my idea is centered around a hybrid mining integration w/ POW/PoST
for BTC's SHA-256 hash algorithm. The integration is actually a
cryptography proof. While I would prefer a soft fork integration, a vastly
different cryptography proof without affecting the current node integration
is less than feasible.

Anyways, I do want to submit my document explaining everything and how all
this would work. I am mostly a Quantum Engineer and Bioinformatics
consultant for a living, so I think what I can propose to an extent may be
of interest to some.

Best regards,
Andrew M. K. Nassief